<?php
session_start();

$title = 'Štatistika';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(0);

?>

  <table id="statistika">
    <tr>
      <td>Počet registrovaných užívateľov:</td>
      <td><?php pocet(forum_pouzivatelia); ?></td>
    </tr>
    <tr>
      <td>Počet všetkých vytvorených tém:</td>
      <td><?php pocet(forum_temy); ?></td>
    </tr>
    <tr>
      <td>Počet všetkých príspevkov:</td>
      <td><?php pocet(forum_prispevky); ?></td>
    </tr>
    <tr>
      <td colspan="2">-----------------------------------------------------</td>
    </tr>
    <tr>
      <td>Počet tém v tvojom fóre:</td>
      <td><?php pocet2(forum_temy); ?></td>
    </tr>
    <tr>
      <td>Počet príspevkov v tvojom fóre:</td>
      <td><?php pocet2(forum_prispevky); ?></td>
    </tr>
    <!--<tr>
      <td>Počet prispievajúcich v tvojom fóre:</td>
      <td><?php  ?></td>
    </tr>-->
    <tr>
      <td colspan="2">-----------------------------------------------------</td>
    </tr>
    <tr>
      <td>Počet tebou vytvorených tém:</td>
      <td><?php pocet3(forum_temy); ?></td>
    </tr>
    <tr>
      <td>Počet tebou zaslaných príspevkov:</td>
      <td><?php pocet3(forum_prispevky); ?></td>
    </tr>
  </table>

<?php include('paticka.php'); ?>
